Subject: Re[2]: VIM client

From: Karsten Ballueder <[email-masked]>
Date: Thu, 6 Jan 2000 17:20:30 -0800 (PST)

It's certainly not supported by Mahogany which uses c-client
lib.

If you are interested in it, I could help you to add support
for it, but I wouldn't be able to do the actual protocol
implementation myself.

(To the c-client list:) Is there any add-on VIM driver for
c-client? Or is there one planned?

On 06 Jan 2000 16:45:17 +0100 you wrote:

 > VIM is Vendor Independent Mail.
 > It's the mail protocol for CC:Mail and Lotus Notes.
 > Specifications are free, but it's seem to be a strange protocol.
 > 
 > On 23 Dec 1999 18:06:26 +0100 you wrote:
 > 
 >  > Hello.
 >  >
 >  > As I couldn't find this info anywhere, i'd like to ask you a little
 >  question:
 >  > Is there a VIM client for Linux (Maybe soon in M???) ?
 >  >
 >  > Thanks for your answer.
 >  >
 >  >
 > 
 > What is VIM ?
 > --
 >  Karsten Ball³der  http://Ballueder.home.dhs.org/  mailto:[email-masked]
 >  Physics Department, Heriot-Watt University, Edinburgh, EH14 4AS, Scotland
 >                      Tel. +44-(0)-131-4513068  Fax. +44-(0)-131-4513136
 >             "In a world without fences, who needs Gates?"
 > 
 > 
 > 
 > 
 > 

--
 Karsten Ballüder  http://Ballueder.home.dhs.org/  mailto:[email-masked]
 Physics Department, Heriot-Watt University, Edinburgh, EH14 4AS, Scotland
                     Tel. +44-(0)-131-4513068  Fax. +44-(0)-131-4513136
            "In a world without fences, who needs Gates?"